@font-face{
	font-family:'open_sanslight';
	src:url('../fonts/opensans-light-webfont.eot');
	src:url('../fonts/opensans-light-webfont.eot#iefix') format('embedded-opentype'),
		url('../fonts/opensans-light-webfont.ttf') format('truetype'),
		url('../fonts/opensans-light-webfont.woff') format('woff'),
		url('../fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
	font-weight: normal;
	font-style: normal;
}
body {
	margin:0;
	color:#000;
	font:13px/18px 'Open Sans', Arial, Helvetica, sans-serif;
	background:url(../images/bg-page.jpg) repeat;
	min-width:980px;
}
img {border-style:none;}
a {
	text-decoration:underline;
	color:#0480ce;
}
a:hover {text-decoration:none;}
input,
textarea,
select {
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
}
form,
fieldset {
	margin:0;
	padding:0;
	border-style:none;
}
#wrapper {
	overflow:hidden;
	width:100%;
	padding:0 0 25px;
}
#header{
	width:960px;
	margin:0 auto;
	padding:60px 0 44px;
	position:relative;
	z-index:5;
}
#header .holder{margin:0 0 11px;}
#header:after,
#header .holder:after{
	content:"";
	display:block;
	clear:both;
}
.logo {
	margin:0;
	float:left;
	font: 300 24px/26px 'Open Sans', Arial, Helvetica, sans-serif;
}
.logo a {
	display:block;
	height:100%;
	position:relative;
}
#header .info{
	float:right;
	width:400px;
	text-align:right;
	margin:0;
	font:300 14px/21px 'Open Sans', Arial, Helvetica, sans-serif;
}

#header .area{overflow:hidden;}

.main-title{
	text-align:center;
	width:840px;
	padding:0;
	margin:0;
	position:relative;
}
.main-title span{
	margin:0 0 -9px;
	display:block;
	letter-spacing:-4px;
	font:300 80px/86px 'Open Sans', Arial, Helvetica, sans-serif;
}
.section{
	width:100%;
	background:#ffe522;
	margin:0px;
	padding: 20px 0;
}
.section-holder{
	width:960px;
	margin:0 auto;
}
.section-holder:after,
.section:after{
	content:"";
	display:block;
	clear:both;
}
.section .visual {
	float:left;
	position:relative;
	margin:-96px 0 -99px;
}
.section .visual img{vertical-align:top;}
.section .columns{
	float:right;
	margin:38px -14px 0 0;
	position:relative;
	width:476px;
}
.section .col{
	float:left;
	width:240px;
	margin:0 8px 0 0;
}
.section .col.col-r{
	margin:0;
	width:225px;
}
.section ul{
	list-style:none;
	padding:0;
	margin:0;
}
.section ul li{
	background:url(../images/separator.gif) no-repeat 0 9px;
	padding:0 0 12px 21px;
	vertical-align:top;
}
#footer{
	overflow:hidden;
	width:960px;
	margin:0 auto;
}
#footer address{
	float:left;
	width:345px;
	padding:0 28px 0 0;
	color:#464646;
	font:11px/18px 'Open Sans', Arial, Helvetica, sans-serif;
}
#footer address strong{
	display:block;
	font-weight:bold;
}
#footer address span {display:block;}
.footer-info{
	float:left;
	width:300px;
	font:11px/14px 'Open Sans', Arial, Helvetica, sans-serif
}
.footer-info .phone{
	overflow:hidden;
	color:#000;
}
.footer-info .phone strong{
	float:left;
	font:bold 11px/18px 'Open Sans', Arial, Helvetica, sans-serif;
}
.footer-info .phone span {
	float:left;
	margin: 1px 0 0 5px;
	font:9px/18px 'Open Sans', Arial, Helvetica, sans-serif;
}
